body {
    background-color: rgb(114, 38, 168);
}
.main {
    margin-top: 100px;
}

.logo {
    display: block;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}

.search {
    line-height: 20px;
    width: 400px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid rgb(0, 0, 0);
    border-radius: 14px;
    padding-right: 45px;
    padding-left: 45px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.btn { 
    margin-top: 2px;
    margin-left: 5px;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 30px;
    padding-right: 30px;
    border: 2px solid black;
    border-radius: 18px;
    background-color: rgb(22, 175, 27);
    color: rgb(0, 0, 0);
}

.btn-wrapper {
    display: flex;
    justify-content: center;
}

.footer {
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2rem;
    border-top: 1px solid #000000;
    color: rgb(229, 225, 245);
    padding-top: 8px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
